Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1041

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-1041
Last Modified 17 Jan 2015 09:59:21
Published 15 Jan 2015 10:59:29
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-1041

Summary

Cross-site scripting (XSS) vulnerability in e107_admin/filemanager.php in e107 1.0.4 allows remote attackers to inject arbitrary web script or HTML via the e107_files/ file path in the QUERY_STRING.

Vulnerable Systems

Application

  • E107 1.0.4


References

MISC - https://github.com/e107inc/e107v1/issues/2

BID - 71977

MLIST - [oss-security] 20150111 Re: CVE Request -- CMS e107 v.1.0.4 -- Reflecting XSS vulnerability in filemanager functionality

MISC - http://sroesemann.blogspot.de/2015/01/report-for-advisory-sroeadv-2014-05.html

MISC - http://sroesemann.blogspot.de/2014/12/sroeadv-2014-05.html

FULLDISC - 20150109 Reflecting XSS vulnerability in CMS e107 v. 1.0.4

MISC - http://packetstormsecurity.com/files/129872/CMS-e107-1.0.4-Cross-Site-Scripting.html

XF - e107-filemanager-xss(99898)


Last Updated: 27 May 2016 11:07:34